PT BIA - Support #3830

Implementasi Flow Plan Leave pada task Condition Data Change
09/01/2025 03:27 PM - Mr Ikmal

Status: Revise Start date: 09/01/2025
Priority: High Due date: 09/03/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team developer,
Mohon bantuannya, untuk implementasi flow condition data leave change untuk plan leave (not backdate).

- Untuk pilihan Yes, gunakan flow: cond_leave_change
- Untuk pilihan No, gunakan flow: cond_leave_change_not

WorkflowName: Leave
TaskID: cond_leave_data_change

Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

History

#1 - 09/01/2025 03:29 PM - Mr Ikmal

- Subject changed from Implementasi Flow Leave pada task Condition Data Change to Implementasi Flow Plan Leave pada task Condition Data
Change

#2 - 09/01/2025 03:43 PM - Kezia Pawitra Yulianti

- Due date set to 09/03/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#3 - 09/01/2025 03:45 PM - Kezia Pawitra Yulianti

- Tracker changed from Feature to Support

#4 - 09/02/2025 03:33 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , flow ini di potong aja gausah di buat karena sudah di akomodir di task Requestor Confirmation yang sebelumnya sudah di jelaskan
makasih

#5 - 09/02/2025 03:59 PM - Mr Ikmal

- Assignee changed from Mr Ikmal to M Azid Wahyudi

Ok mas, flow nya sudah di potong yah

Note 3 September 2025:

Dear mas azid,

mas setelah diskusi kemarin dgn bu kezia task flow untuk condition leave data change akan tetap ada
terima kasih
